html {
  font-size: 16px; }

body {
  background-color: #DF0900;
  background-position: center, center;
  background-repeat: repeat, no-repeat;
  background-size: inherit, 1500px auto;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyAgMAAABjUWAiAAAADFBMVEUAAADcCgTkCgTUCgSdUNp9AAAAAXRSTlMAQObYZgAAAlpJREFUKJEVkc9uolAcRn+PyOZCKAHcKHEmFDeXGySUV5gN0zgNsRtrJo0dN2iaxvoKbpBQc8GNNo7xzwZuqAHGWX6bk3PygfVWT9K+QXflW70ATZt2e5L87iPdO0P6O46QJpFjhi8cUFG1eCQIU1LcneE0YQHKROLrwt0CKC/8TDVsZZ41HENkxgMkJa9obp3OcAj5P5dcEiR/0++AE80urmWkWZNuOfg0S8XYbTIR67gBI/+XmdpVGqhUGEN4VFuudhwR9XC7BisLi7ami/2nk9AAwdXf82V9oks8XQB5KhBWfH0prEZrcEyVkj7aRJ6cjsGZDPYSnbTV+ivhgDUZolXAW+ZO/b9iT46bNZIdsoYP9prb5DspZMJ+XD1RXXqsdGftoAGTqOK9WvUH7IjPQGP7IodhnxX57AwJuyeuq6hJiPwFjPhP3rvtYTdLqw4YgZAJoS2rS5c8gvhh0+CQhUFInxewL/9WW34vOM5U4sAIHzJSes/OjTvsgCmm052p9upJXHBgyR/O8hOVLap+rYF16WxF+TZFrNWACJc5jXQT4cw4g7AyXkzv2uiwYAxKE500LIZExxEH7jDieVTZ2TyQxxBrd4lMBLdc9voL2G0wv0WrnkbxlAPlMNSspuG/YNN7hKo5s+Y30YolosDB/QYVeY6bQYuS6++DvJZFhr3RHo9Br+eYCkxSQxudoVa2Nq7SJInNUQeKOEyV7evEaRLSAVJ9K503DSnJnXmlKJ6ahemWyZH5CO7zzB612q4UDdI1dLPAIA5R7SxkHegueYLfmfbgY9r4B5UPoBJvB6mZAAAAAElFTkSuQmCC), url(img/bg-splat.png);
  background-blend-mode: multiply, darken;
  color: #fff;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
  line-height: 1.45; }

p {
  margin-bottom: 1.25em; }

h1, h2, h3, h4, h5 {
  margin: 0 0 1rem;
  font-family: 'Quattrocento', serif;
  font-weight: 400;
  line-height: 1.15; }

h1 {
  font-size: 3.052em; }

h2 {
  font-size: 2.441em; }

h3 {
  font-size: 1.953em; }

h4 {
  font-size: 1.563em; }

h5 {
  font-size: 1em; }

small, .text-small {
  font-size: 0.8em; }

.nav-main {
  margin: 100px auto 0; }
  .nav-main ul {
    width: 100%;
    display: flex;
    justify-content: space-between; }
    .nav-main ul li {
      display: inline-block;
      font-family: 'Quattrocento', serif; }

a {
  position: relative;
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid transparent; }
  a::after {
    position: absolute;
    display: block;
    content: ' ';
    pointer-events: none;
    mix-blend-mode: multiply;
    z-index: -1;
    transition: 1s all ease;
    opacity: 0;
    top: 20px;
    width: 100%;
    padding-bottom: 70%;
    background: transparent url(img/bg-drip.png) no-repeat right top;
    background-size: 150px 100%;
    background-position-y: -30px; }
    a::after::nth-child(2) {
      background-position: center top; }
  a:hover {
    border-bottom: 1px solid #fff; }
    a:hover::after {
      opacity: .3;
      background-position-y: 0; }

.episode-wrapper {
  margin-top: 100px; }

.episode-marker {
  text-transform: lowercase;
  font-family: 'Quattrocento', serif; }

.episode-title {
  text-transform: uppercase;
  font-weight: 700; }

.logo {
  position: relative;
  display: block;
  margin: 100px auto;
  width: 320.5px;
  height: 349px;
  background: transparent url(img/gmh-logo.png) no-repeat center;
  background-size: 100% auto; }

footer {
  margin: 100px auto 50px;
  text-align: center;
  font-family: 'Quattrocento', serif;
  font-size: 0.8em; }
